@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body{
    font-family: "Source Sans 3", sans-serif;
    font-weight: 400;
    color: #000;
    font-size: 20px;
    line-height: 30px;
}
.container{
    max-width: 1200px;
}
ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.image.image-reduce{
    max-width: 80%;
    margin: 0 auto 30px;
}
h1{
    font-size: 50px;
    line-height: 1.2;
}
h2{
    font-size: 35px;
    line-height: 1.2;
}
a{
    text-decoration: none;
    outline: none;
}
p{
    margin-bottom: 15px;
}
img{
    width: 100%;
    max-width: 100%;
    height: auto;
}
.video-sec.banner-sec {
    position: relative;
    overflow: hidden;
    height: 100vh;
    background-image: none;
}

.video-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.video-sec .container {
    position: relative;
    z-index: 1; /* Ensure the content is above the video */
    color: white; /* Adjust text color for better visibility */
    padding: 20px;
}
section.two-column.text-wrap-sec img {
    float: left;
    width: 48%;
    padding-right: 20px;
    padding-bottom: 20px;
}
.two-column.wrap-text-right img {
    float: right;
    width: 48%;
    padding-left: 20px;
    padding-bottom: 20px;
}
.background-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none; /* Prevent interaction with the iframe */
    object-fit: cover; /* Ensure the video covers the area */
    z-index: 0; /* Place the video behind the content */
}
.inner-content p span{
    font-size: 17px;
    line-height: 1.2;
}
.title {
    margin-bottom: 30px;
}
.image {
    margin-bottom: 30px;
}
.padding-50{
    padding: 50px 0;
}
section.banner-sec {
    padding: 100px 0;
    height: 80vh;
    display: flex;
    align-items: center;
    background-color: #000;
    background-image: url('images/they_laughed.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}
.banner-sec:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #000000ad;
    width: 100%;
    height: 100%;
}
.banner-sec .banner-content {
    max-width: 100%;
    color: #fff;
    position: relative;
    z-index: 9;
}
.banner-sec .banner-content h1{
    margin-bottom: 15px;
}
.banner-sec .banner-content p{
    font-size: 35px;
    line-height: 38px;
}
video.bg-video {
    width: 100%;
}
.image video.bg-video {
    max-height: 500px;
}
.banner-sec .banner-content p span {
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
}
.brand-sec {
    background: #fff;
}
.brand-sec .brand-logo ul {
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
    justify-content: space-between;
}
.brand-sec .brand-logo ul li {
    margin: 0 5px;
    width: 23%;
}
.gray-sec {
    background: gray;
    padding: 35px 0;
}
.gray-sec .contant-sec {
    max-width: 90%;
    margin: 0 auto;
}
.gray-sec .contant-sec h2, .gray-sec .contant-sec p{
    color: #fff;
    font-family: "Lora", serif;
}
section.light-gray-sec .contant-sec h2{
    font-family: "Lora", serif;
}
.gray-sec .contant-sec h2{
    line-height: 55px;
    margin: 0;
}
.gray-sec .contant-sec h2 span {
    font-family: 'Source Sans 3';
    font-size: 26px;
}
.content-section img {
    width: 100%;
}
section.bottom-section{
    background-image: url('images/images.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    color: #fff;
}
.bottom-section:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #000000ad;
    width: 100%;
    height: 100%;
}
.bottom-section .content-sec{
    position: relative;
    z-index: 2;
}
section.light-gray-sec {
    background: lightgray;
    padding: 35px;
}
.faq-sec .accordion-button {
    z-index: 2;
    color: #000;
    box-shadow: none;
    font-size: 18px;
}
.content-sec .highlited a {
    width: 100%;
    max-width: 550px;
    margin: 0 auto;
    padding: 12px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    border: 1px solid #fff;
}
.content-sec .highlited a:hover{
    background: #fff;
    color: #000;
}
.content-section ul li {
    margin-bottom: 15px;
}
.footer-logo img {
    max-width: 110px;
}
.social-list{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.social-list li{
    padding: 0 10px;
}
.social-list li a{
    color: #6c757d;
}
.top-footer .row{
    align-items: center;
}
.top-footer p{
    margin: 0;
}
footer .top-footer{
    padding-bottom: 30px;
}
footer p.text-center {
    font-size: 14px;
}
.accordion .accordion-item {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .125) !important;
    border-radius: 0 !important;
    margin-bottom: 15px;
}
section.improve-section .content-sec {
    padding: 30px 0;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.improve-section .content-sec h2{
    font-family: "Lora", serif;
}
section.color-bg {
    background: #ddd;
}
/* style.css */
@keyframes leftToRight {
    0% { opacity: 0; transform: translateX(-100%); }
    100% { opacity: 1; transform: translateX(0); }
}

@keyframes rightToLeft {
    0% { opacity: 0; transform: translateX(100%); }
    100% { opacity: 1; transform: translateX(0); }
}

@keyframes zoomIn {
    0% { opacity: 0; transform: scale(0); }
    100% { opacity: 1; transform: scale(1); }
}

@keyframes zoomOut {
    0% { opacity: 1; transform: scale(1); }
    100% { opacity: 0; transform: scale(0); }
}

.text-left-right {
    opacity: 0;
    animation: leftToRight 2s ease-in-out forwards; /* Adjust duration and easing */
}

.text-right-left {
    opacity: 0;
    animation: rightToLeft 2s ease-in-out forwards; /* Adjust duration and easing */
}

.img-zoom {
    opacity: 0;
    animation: zoomIn 2s ease-in-out forwards; /* Adjust duration and easing */
}

.img-zoom-out {
    opacity: 0;
    animation: zoomOut 2s ease-in-out forwards; /* Adjust duration and easing */
}



@media (max-width: 1199px){
    h1{
        font-size: 45px;
    }
    h2{
        font-size: 33px;
    }
    .padding-50 {
        padding: 45px 0;
    }
}
@media (max-width: 1023px){
    h1{
        font-size: 40px;
    }
    h2{
        font-size: 30px;
    }
    .banner-sec .banner-content p {
        font-size: 16px;
        line-height: 22px;
    }
    .padding-50 {
        padding: 40px 0;
    }
}
@media (max-width: 767px){
    h1{
        font-size: 35px;
    }
    h2{
        font-size: 26px;
    }
    .padding-50 {
        padding: 35px 0;
    }
    .brand-sec .brand-logo ul li {
        margin: 0 5px 10px;
        width: 45%;
    }
}